/*--- Avanquest WebEasy Page Style ---*/


.cc37               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc38               { /* Common */
	font            : bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc39               { /* Common */
	border          :   0.00pt none #e0e0e0;
	}
.cc40               { /* Common */
	border          :   0.75pt solid #000000;
	}
.cc41               { /* Common */
	font            : bold 24pt 'Vijaya';
	color           : #000000;
	text-align      : center;
	}
span#e26            { /* hustler002005.gif */
	background      : transparent url(hustler002005.gif) no-repeat top left;
	position        : absolute;
	left            : 344.25pt;
	top             :1121.25pt;
	width           : 362.25pt;
	height          : 126.00pt;
	}
div#e25             { /* <DIV align="center"><SPA... */
	position        : absolute;
	left            : 363.00pt;
	top             : 418.50pt;
	width           : 386.25pt;
	height          : 689.25pt;
	}
div#e24             { /* 2 Horse Angle Load Delux... */
	position        : absolute;
	left            : 414.75pt;
	top             : 189.00pt;
	width           : 221.25pt;
	height          :  19.50pt;
	}
span#e23            { /* hustler009010.gif */
	background      : transparent url(hustler009010.gif) no-repeat top left;
	position        : absolute;
	left            : 150.75pt;
	top             : 117.00pt;
	width           : 756.00pt;
	height          :  67.50pt;
	}
div#e22             { /* Home  */
	position        : absolute;
	left            : 223.50pt;
	top             : 129.75pt;
	width           :  69.75pt;
	height          :  16.50pt;
	}
div#e21             { /* Floats  */
	position        : absolute;
	left            : 223.50pt;
	top             : 156.75pt;
	width           :  69.75pt;
	height          :  16.50pt;
	}
div#e20             { /* Goosenecks   */
	position        : absolute;
	left            : 324.75pt;
	top             : 130.50pt;
	width           :  69.00pt;
	height          :  16.50pt;
	}
div#e19             { /* Extras   */
	position        : absolute;
	left            : 491.25pt;
	top             : 129.00pt;
	width           :  69.00pt;
	height          :  16.50pt;
	}
div#e18             { /* Finance Services  */
	position        : absolute;
	left            : 324.75pt;
	top             : 157.50pt;
	width           : 110.25pt;
	height          :  16.50pt;
	}
div#e17             { /* Contact Us  */
	position        : absolute;
	left            : 626.25pt;
	top             : 129.00pt;
	width           :  69.75pt;
	height          :  16.50pt;
	}
div#e16             { /* Gallery */
	position        : absolute;
	left            : 491.25pt;
	top             : 156.75pt;
	width           :  69.75pt;
	height          :  16.50pt;
	}
div#e15             { /* Colour Chart  */
	position        : absolute;
	left            : 745.50pt;
	top             : 129.00pt;
	width           : 105.75pt;
	height          :  16.50pt;
	}
div#e14             { /* Warranty   */
	position        : absolute;
	left            : 626.25pt;
	top             : 156.75pt;
	width           :  60.00pt;
	height          :  16.50pt;
	}
div#e13             { /* Towing Requirements */
	position        : absolute;
	left            : 745.50pt;
	top             : 156.75pt;
	width           : 120.75pt;
	height          :  30.75pt;
	}
span#e12            { /* hustler009009.jpg */
	background      : transparent url(hustler009009.jpg) no-repeat top left;
	position        : absolute;
	left            : 173.25pt;
	top             : 745.50pt;
	width           : 153.00pt;
	height          : 114.75pt;
	}
span#e11            { /* hustler009008.jpg */
	background      : transparent url(hustler009008.jpg) no-repeat top left;
	position        : absolute;
	left            : 416.25pt;
	top             : 213.75pt;
	width           : 225.00pt;
	height          : 168.75pt;
	}
span#e10            { /* hustler009007.jpg */
	background      : transparent url(hustler009007.jpg) no-repeat top left;
	position        : absolute;
	left            : 174.00pt;
	top             : 487.50pt;
	width           : 150.00pt;
	height          : 200.25pt;
	}
span#e9             { /* hustler001005.jpg */
	background      : transparent url(hustler001005.jpg) no-repeat top left;
	position        : absolute;
	left            : 158.25pt;
	top             :   3.75pt;
	width           :  92.25pt;
	height          :  27.75pt;
	}
span#e8             { /* hustler001004.jpg */
	background      : transparent url(hustler001004.jpg) no-repeat top left;
	position        : absolute;
	left            : 158.25pt;
	top             :  36.00pt;
	width           :  92.25pt;
	height          :  27.75pt;
	}
span#e7             { /* hustler001003.jpg */
	background      : transparent url(hustler001003.jpg) no-repeat top left;
	position        : absolute;
	left            : 158.25pt;
	top             :  70.50pt;
	width           :  92.25pt;
	height          :  27.75pt;
	}
span#e6             { /* hustler002001.jpg */
	background      : transparent url(hustler002001.jpg) no-repeat top left;
	position        : absolute;
	left            : 412.50pt;
	top             :   0.00pt;
	width           : 214.50pt;
	height          : 111.75pt;
	}
div#e5              { /* Equine Supplies & Traile... */
	position        : absolute;
	left            :   0.00pt;
	top             :  67.50pt;
	width           :1041.75pt;
	height          :  51.00pt;
	}
span#e4             { /* hustler009004.jpg */
	background      : transparent url(hustler009004.jpg) no-repeat top left;
	position        : absolute;
	left            : 174.00pt;
	top             : 986.25pt;
	width           : 151.50pt;
	height          : 201.75pt;
	}
span#e3             { /* hustler009003.jpg */
	background      : transparent url(hustler009003.jpg) no-repeat top left;
	position        : absolute;
	left            : 173.25pt;
	top             : 862.50pt;
	width           : 153.75pt;
	height          : 115.50pt;
	}
span#e2             { /* hustler009002.jpg */
	background      : transparent url(hustler009002.jpg) no-repeat top left;
	position        : absolute;
	left            : 593.25pt;
	top             : 881.25pt;
	width           : 225.00pt;
	height          : 168.75pt;
	}
span#e1             { /* hustler009001.jpg */
	background      : transparent url(hustler009001.jpg) no-repeat top left;
	position        : absolute;
	left            : 736.50pt;
	top             : 594.75pt;
	width           : 120.75pt;
	height          : 160.50pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	background-image: url(background.jpg);
	position        : relative;
	width           :1050.00pt;
	height          :1275.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
